#layout-navbar{
    left: 0;
}

.dark_mode_switicher_div{
    position: fixed;
    bottom: 10%;
    right: 0;
    padding: 8px 10px;
    background: #fff;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
}

.dark-style .dark_mode_switicher_div {
    background: rgba(47, 51, 73, 0.95) !important;
}

.dark-style .bg-label-dark {
        background-color:#202336  !important;
        color: #d7d8de !important;
}

.dark-style .bg-label-facebook {
    background-color: rgba(70, 74, 94, 0.968) !important;
    color: rgba(255, 255, 255, 0.8) !important
}

.dark-style .bg-label-slack {
    background-color: #4d3753 !important;
    color: #ea4c89 !important;
}

.dark-style .ck-content pre {
    color: #d7d8de !important;
    background-color: #424659 !important;
}

.ck-content p > code,
.ck-content ul code,
.ck-content ol code {
    color: #353535 !important;
}

.dark-style .ck-content p > code {
    color: #d7d8de !important;
    background-color: #424659 !important;
}

.layout-menu.menu-vertical{
    margin-top:61px;
    padding-top: 20px;
}

body::-webkit-scrollbar {
    width: 8px;
    background-color: #F5F5F5;
}

body::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0);
    background-color: #555;
}
body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0);
    border-radius: 0px;
    background-color: #F5F5F5;
}

.dark-style body::-webkit-scrollbar-track {
    background-color: #25293c;
}


.custom-scroll::-webkit-scrollbar {
    width: 5px;
    height: 5px;
    background-color: #F5F5F5;
    cursor: pointer;
}

.custom-scroll::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0);
    background-color: #555;
}
.custom-scroll::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0);
    border-radius: 0px;
    background-color: #ebe9ed;
}

.dark-style .custom-scroll::-webkit-scrollbar-track {
    background-color: #25293c;
}

.cursor-not-allowed {
    cursor: not-allowed;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('../fonts/NotoSans.ttf');
}

.font-NotoSans {
    font-family: 'Noto Sans';
}

:fullscreen, ::backdrop {
    background-color: var(--bs-body-bg);
}